RubyGems Navigation menu

dependabot-nuget 0.210.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.215.0 - December 07, 2022 (22 ko)
  2. 0.214.0 - December 01, 2022 (22 ko)
  3. 0.213.0 - October 31, 2022 (22,5 ko)
  4. 0.212.0 - September 06, 2022 (22,5 ko)
  5. 0.211.0 - August 23, 2022 (22,5 ko)
  6. 0.210.0 - August 23, 2022 (22,5 ko)
Voir toutes les versions (911)

Dépendances de Runtime (1):

dependabot-common = 0.210.0

Dépendances de Development (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

21a6e9a8773182d40ccd286ace4685ab8f28a7b1a63c65b4dd84c5df9861313b

Total de téléchargements 2 250 155

Pour cette version 489

Gemfile:
= Copier Copié!

installation:
=

License:

Nonstandard

Version de Ruby requise: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Liens: